4 Dec 2013

Ruby on Rails security updates patch XSS, DoS vulnerabilities

Author: Cofeepise | Filed under: News

Ruby on Rails users are advised to upgrade to newly released versions of the Web development framework that contain important security fixes, according to the Rails development team. The 3.2.16 Rails version released Tuesday addresses two cross-site scripting vulnerabilities and a denial-of-service issue and strengthens a previous patch for an unsafe query generation flaw.

Read More:
Ruby on Rails security updates patch XSS, DoS vulnerabilities

Tags: , , , , , , , , , ,

Leave a Reply